import React, { Component } from 'react';
import PropTypes from 'prop-types';
import Icon from 'amos-icon';
import { helpCenterUrl } from './../../../consts/outterUrlConsts';

class Help extends Component {
  openHelp = () => {
    window.open(helpCenterUrl(), '_blank');
  };

  render() {
    return (
      <div onClick={this.openHelp} title="帮助中心">
        <Icon icon="help" />
      </div>
    );
  }
}

Help.propTypes = {};

export default Help;
